/*
CTC Separate Stylesheet
Updated: 2023-04-07 10:07:21
*/

:root {
	--light-gray-color: #fff;
	--light-border-color: rgba(0, 0, 0, 0.25);
	--footer-text-color: #fff;
	--text-font: "Roboto", arial, helvetica, sans-serif;
	--title-font: "Roboto", arial, helvetica, sans-serif;
	--navi-font: "Roboto", arial, helvetica, sans-serif;
	--widget-title-font: "Roboto", arial, helvetica, sans-serif;
	--text-line-height: 1.4;
	--title-line-height: 1.2;
}

/*--------------------------------------------------------------
# - Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	font-family: "Roboto", arial, helvetica, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Roboto", arial, helvetica, sans-serif;
	font-weight: 400;
}

h1.page-title, h1.entry-title, h1.archive-title, h1.search-title, h2, h3 {
		color: #1A237E;
		font-weight: 400;
}

/*--------------------------------------------------------------
# - Elements
--------------------------------------------------------------*/

/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
body {
	background: #fff; /* Fallback for when there is no custom background color defined. */
}

ul {
	color: #336;
}

table {
	table-layout: fixed;
	font-size: 1rem;
}

th,
td {
	padding: 0.4em;
	border: 0;
	border-color: transparent;
}

th {
	font-weight: 600;
	color: #1A237E;
	text-align: initial;
	background: transparent;
}

.popular-searches {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	font-size: 1rem;
}

.search-label {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.4;
	color: #1A237E;
	flex: 100%;
	padding: 8px 0;
}

.search-link {
	line-height: 1.4;
	padding-right: 24px;
	padding-bottom: 16px;
}

.stats-box {
	display: flex;
	flex-wrap: wrap;
	padding: 24px 0 0 0;
	font-size: .875rem;
	line-height: 1.4;
}

.search-results-stats {
	flex: 50%;
}

.last-updated {
	flex: 50%;
	text-align: right;
}

table.flyer-list {
	font-size: .875rem;
	border: 1px solid #99c;
	border-collapse: separate;
	margin-top: 0;
	margin-bottom: 48px;
}

table.flyer-list tr:hover {
	background-color: #FFEB3B;
}

.flyer-list tr:nth-child(odd) {
	background-color: #E1E1E1;
}

.flyer-list th, .flyer-list td {
	vertical-align: top;
	padding: 8px;
}

.flyer-list th {
	font-size: 0.8125rem;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFF;
	background: #336;
}

.flyer-list td.game-name {
	font-weight: 600;
}

.flyer-list td {
	font-weight: 500;
}

th.flyer-name {
	width:30%;
}

th.developer, th.publisher {
	width:20%;
}

th.year {
	width:10%;
}

th.printed-text {
	width:12%;
}

th.post-date {
	width:8%;
}

a {
	color: #03c;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #666;
	text-decoration: none;
}

.flyer-list a {
	color: #03c;
}

.flyer-list a:hover {
	color: #666;
	text-decoration: none;
}

/*--------------------------------------------------------------
# - Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    color: #FFF;
    background-color: #336;
	transition: all 400ms ease-in;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    background-color: #C5C8DA;
	transition: all 400ms ease-out;
}

/*--------------------------------------------------------------
# - Site Layout
--------------------------------------------------------------*/
.site {
	margin: 0;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

.site-content {
	display: flex;
	flex: 1;
}

.site-main {
	flex: 1;
	max-width: 1280px;
}


/*--------------------------------------------------------------
# - Header
--------------------------------------------------------------*/
.site-header {
	background-image: linear-gradient(#336, #003);
}

/* Site Branding */
.site-title {
	font-family: "Roboto", arial, helvetica, sans-serif;
}

/*--------------------------------------------------------------
# - Navigation
--------------------------------------------------------------*/
.main-navigation ul {
	font-family: "Roboto", arial, helvetica, sans-serif;
}

.main-navigation > ul {
	border-top: 0;
}

/* Menu Items Styling */
.main-navigation ul a {
	border-bottom: 0;
	border-color: var(--header-border-color);
	text-decoration: none !important;
}

.main-navigation ul a:hover,
.main-navigation ul a:active,
.main-navigation ul a:focus {
	color: #ffeb3b;
	text-decoration: underline !important;
}

.main-navigation ul li.current-menu-item > a {
	color: #ffeb3b;
	text-decoration: underline !important;
	border-bottom: 0 !important;
}

/*--------------------------------------------------------------
# - Sidebar
--------------------------------------------------------------*/
.sidebar .widget {
	background-color: #fff;
}


/*--------------------------------------------------------------
# - Single Posts and pages
--------------------------------------------------------------*/

/* Entry Header */
.entry-title, .archive-title {
	font-family: "Roboto", arial, helvetica, sans-serif;
}

/* Fullwidth Page Template */
body.page-template-template-fullwidth .site-content .site-main,
body.page-template-template-fullwidth-no-title .site-content .site-main {
	max-width: 1280px;
}

/*--------------------------------------------------------------
# - Archives and Blog Layouts
--------------------------------------------------------------*/

/* Search & Archive Header */
.archive-header .archive-title,
.search-header .search-title {
	font-family: "Roboto", arial, helvetica, sans-serif;
	font-family: var(--title-font);
	font-weight: 400;
}

/* Theme Pagination */
.pagination .page-numbers,
.pagination .current {
	background-color: #C5C8DA;
}

.pagination a:hover,
.pagination a:active {
	color: #2a4861;
	color: var(--link-hover-color);
	text-decoration: underline;
}

.pagination .current {
    background-color: #336;
	transition: all 400ms ease-in;
}

.pagination .current:hover {
    background-color: #C5C8DA;
	transition: all 400ms ease-out;
}

/*--------------------------------------------------------------
# - Latest Flyers Styling
--------------------------------------------------------------*/
.flyer-grid {
	display: flex;
	text-align: center;
	line-height: 1.4;
	padding-bottom: 16px;
}

.flyer-grid > div {
	padding: 16px;
}

.flyer-grid p {
	font-weight: 700;
	margin: 0;
}

/*--------------------------------------------------------------
# - Flyer Post Styling
--------------------------------------------------------------*/
.flyer-layout {
	display: flex;
	flex-wrap: wrap;
}

.flyer-layout-left {
	flex: 25%;
	padding: 0 32px 0 0;
}

.flyer-layout-left dl {
	display: block;
	margin: 0 0 32px 0;
}

.flyer-layout-left dt {
	font-size: 0.875rem;
	font-weight: bold;
	text-transform: uppercase;
}
  
.flyer-layout-left dd {
	font-size: 1rem;
	margin: 0;
	padding: 0;
}

.flyer-layout-left dd div {
	padding-bottom: 2px;
}

.flyer-layout-right {
	flex: 75%;
}

/*--------------------------------------------------------------
# - Search Results Styling
--------------------------------------------------------------*/
.popular-searches {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	font-size: 1rem;
}

.search-label {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.4;
	color: #1A237E;
	flex: 100%;
	padding: 8px 0;
}

.search-link {
	line-height: 1.4;
	padding-right: 24px;
	padding-bottom: 16px;
}

.stats-box {
	display: flex;
	flex-wrap: wrap;
	padding: 24px 0 0 0;
	font-size: .875rem;
	line-height: 1.4;
}

.search-results-stats {
	flex: 50%;
}

.last-updated {
	flex: 50%;
	text-align: right;
}

.pswp__bg {
    background-color: rgba(0, 0, 0, 0.75) !important;
}

/*--------------------------------------------------------------
# - Footer
--------------------------------------------------------------*/
.footer-wrap {
	padding-top: 24px;
	color: var(--footer-text-color);
	background-image: linear-gradient(#003, #336);
}

.site-footer {
	text-align: center;
}

.site-footer a:link,
.site-footer a:visited {
	text-decoration: underline;
}

.site-footer a:hover,
.site-footer a:active {
	text-decoration: none;
}

/*--------------------------------------------------------------
## - Media Queries for Typography
--------------------------------------------------------------*/
@media only screen and (min-width: 320px) {
	.site-title {
		font-size: 28px;
		font-size: 1.75rem;
	}
	
	h2 {
		font-size: 24px;
		font-size: 1.5rem;
	}
	
	h3 {
		font-size: 18px;
		font-size: 1.125rem;
	}

	.site-description {
		font-size: 15px;
		font-size: 0.9375rem;
	}

	.page-title, .entry-title, .archive-title, .search-title {
		font-size: 1.75rem !important;
		font-weight: 400;
	}

	.entry-content {
		font-size: 17px;
		font-size: 1.0625rem;
	}

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	.entry-meta,
	.more-link,
	.pagination {
		font-size: 16px;
		font-size: 1rem;
	}

	.entry-tags,
	.comment-meta .comment-metadata,
	.comment .reply,
	.comment-form .logged-in-as,
	.comment-reply-title small a,
	.site-footer {
		font-size: 15px;
		font-size: 0.9375rem;
	}
}

@media only screen and (min-width: 480px) {
	.site-title {
		font-size: 28px;
		font-size: 1.75rem;
	}
	
	h2 {
		font-size: 24px;
		font-size: 1.5rem;
	}
	
	h3 {
		font-size: 18px;
		font-size: 1.125rem;
	}

	.site-description {
		font-size: 15px;
		font-size: 0.9375rem;
	}

	.page-title, .entry-title, .archive-title, .search-title {
		font-size: 1.75rem !important;
		font-weight: 400;
	}

	.entry-content {
		font-size: 17px;
		font-size: 1.0625rem;
	}

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	.entry-meta,
	.more-link,
	.pagination {
		font-size: 16px;
		font-size: 1rem;
	}

	.entry-tags,
	.comment-meta .comment-metadata,
	.comment .reply,
	.comment-form .logged-in-as,
	.comment-reply-title small a,
	.site-footer {
		font-size: 15px;
		font-size: 0.9375rem;
	}
}

@media only screen and (min-width: 640px) {
	h2 {
		font-size: 24px;
		font-size: 1.5rem;
	}
	
	h3 {
		font-size: 18px;
		font-size: 1.125rem;
	}

	.page-title, .entry-title, .archive-title, .search-title {
		font-size: 1.75rem !important;
		font-weight: 400;
	}
}

@media only screen and (min-width: 960px) {
	h2 {
		font-size: 28px;
		font-size: 1.75rem;
	}
	
	h3 {
		font-size: 24px;
		font-size: 1.5rem;
	}

	.entry-title, .archive-title, .search-title {
		font-size: 2rem !important;
		font-weight: 400;
	}

	.archive-header .archive-description,
	.comment {
		font-size: 17px;
		font-size: 1.0625rem;
	}
}

@media only screen and (min-width: 1280px) {	
	h2 {
		font-size: 28px;
		font-size: 1.75rem;
	}
	
	h3 {font-size: 24px;
		font-size: 1.5rem;
	}

	.entry-title, .archive-title, .search-title {
		font-size: 2.25rem !important;
		font-weight: 400;
	}
}

/*--------------------------------------------------------------
## - Media Queries for Layout
--------------------------------------------------------------*/
@media only screen and (min-width: 1280px) {
	.site-content {
		padding: 2.5rem 0 0 0;
	}
}

/*--------------------------------------------------------------
# - Responsive Table
--------------------------------------------------------------*/
@media screen and (max-width: 2560px) and (min-width: 1045px) {
	.priority-6 {
		display:none;
	}
	.flyer-grid {
		flex-flow: row wrap;
		font-size: 1rem;
	}
	.flyer-grid > div {
		flex: 20%;
		max-width: 20%;
	}
}

@media screen and (max-width: 1045px) and (min-width: 835px) {
	.priority-6 {
		display:none;
	}
	.priority-5 {
		display:none;
	}
	.flyer-grid {
		flex-flow: row wrap;
		font-size: 1rem;
	}
	.flyer-grid > div {
		flex: 25%;
		max-width: 25%;
	}
}

@media screen and (max-width: 835px) and (min-width: 565px) {
	.priority-6 {
		display:none;
	}
	.priority-5 {
		display:none;
	}
	.priority-4 {
		display:none;
	}
	.search-label {
		flex: 100%;
	}
	.search-link {
		flex: 33%;
		padding: 0 24px 16px 20px;
	}
	.flyer-layout {
		flex-direction: column-reverse;
	}
	.flyer-layout-left {
		flex: 100%;
	}
	.flyer-layout-right {
		flex: 50%;
	}
	.flyer-grid {
		flex-flow: row wrap;
		font-size: .875rem;
	}
	.flyer-grid > div {
		flex: 33%;
		max-width: 33%;
	}
}

@media screen and (max-width: 565px) and (min-width: 300px) {
	.priority-6 {
		display:none;
	}
	.priority-5 {
		display:none;
	}
	.priority-4 {
		display:none;
	}
	.priority-3 {
		display:none;
	}
	.stats-box .search-results-stats, .search-label {
		flex: 100%;
	}
	.stats-box .last-updated {
		flex: 100%;
		text-align: left;
	}
	.search-label {
		flex: 100%;
	}
	.search-link {
		flex: 50%;
		padding-left: 20px;
	}
	.flyer-layout {
		flex-direction: column-reverse;
	}
	.flyer-layout-left {
		flex: 100%;
	}
	.flyer-layout-right {
		flex: 100%;
	}
	.flyer-grid {
		flex-flow: row wrap;
		font-size: .875rem;
	}
	.flyer-grid > div {
		flex: 50%;
		max-width: 50%;
	}
}

@media screen and (max-width: 300px) {
	.priority-6 {
		display:none;
	}
	.priority-5 {
		display:none;
	}
	.priority-4 {
		display:none;
	}
	.priority-3 {
		display:none;
	}
	.priority-2 {
		display:none;
	}
	.stats-box .search-results-stats, .search-label {
		flex: 100%;
	}
	.stats-box .last-updated {
		flex: 100%;
		text-align: left;
	}
	.search-link {
		flex: 50%;
		padding-left: 20px;
	}
	.flyer-layout {
		flex-direction: column-reverse;
	}
	.flyer-layout-left {
		flex: 100%;
	}
	.flyer-layout-right {
		flex: 100%;
	}
	.flyer-grid {
		flex-flow: column wrap;
		font-size: .875rem;
	}
	.flyer-grid > div {
		flex: 100%;
		max-width: 100%;
	}
}
/*--------------------------------------------------------------
# - Theme Options
--------------------------------------------------------------*/

/* Wide Theme layout */
body.wide-theme-layout .site .header-main {
	max-width: 1280px;
}

body.wide-theme-layout .site .site-content,
body.wide-theme-layout .site .site-footer {
	max-width: 1280px;
}